function FileData_Pairs(x)
{
x.t("properties","parity");
x.t("drive","properties");
x.t("drive","node");
x.t("shown","following");
x.t("storing","parity");
x.t("megaraid","storage");
x.t("size","megaraid");
x.t("size","logical");
x.t("size","parity");
x.t("size","displayed");
x.t("size","db15-000988-08-december");
x.t("size","used");
x.t("menu","viewing");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("window","menus");
x.t("logical","view");
x.t("viewing","virtual");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","raid");
x.t("follow","steps");
x.t("steps","view");
x.t("menus","megaraid");
x.t("parity","size");
x.t("parity","information");
x.t("click","virtual");
x.t("displayed","shown");
x.t("main","menu");
x.t("figure","parity");
x.t("figure","figure");
x.t("manager","window");
x.t("manager","main");
x.t("view","parity");
x.t("view","click");
x.t("db15-000988-08-december","2013");
x.t("information","raid");
x.t("raid","virtual");
x.t("raid","parity");
x.t("raid","raid");
x.t("storage","manager");
x.t("used","storing");
x.t("following","figure");
x.t("drives","follow");
}
